
.pageHeader .bg{
	background: url(../img/page_header_bg.png) no-repeat center top / cover #0E80DC;
}

/* +++++++++++++++++++++++++  */

.environment-list{
	margin-bottom:5vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-justify-content: center; justify-content: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.environment-list li{
	width:calc(100% / 2);
	margin-bottom:5%;
	padding:5% 5%;
	border-right: dashed 1px #ddd;
}
.environment-list li:first-child,
.environment-list li:nth-child(3){
	border-left: dashed 1px #ddd;
}
.environment-list li:nth-child(2n),
.environment-list li:last-child{
	margin-right:0;
}
.environment-list .ttl{
	text-align:center;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 36px;
	position: relative;
}
.environment-list .icon{
	width:30%;
	margin:0 auto;
}

/* +++++++++++++++++++++++++  */

.benefits-list{
	margin-bottom:5vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.benefits-list > li{
	width:47.5%;
	background-color:#F5F6F8;
	padding:30px;
	border-radius:10px;
	margin-bottom:30px;
}


/* +++++++++++++++++++++++++  */

.company-cafeteria{
	margin-bottom:5vw;
}
.company-cafeteria .company-cafeteria-mv{
	margin-bottom:50px;
}
.company-cafeteria .box{
	margin-bottom:50px;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.company-cafeteria .box .txt-box{
	-webkit-box-ordinal-group: -1; -moz-box-ordinal-group: -1; -webkit-flex-order: -1; -moz-flex-order: -1; -webkit-order: -1; -moz-order: -1; order: -1;
}
.company-cafeteria .box .ph{
	width:30%;
}
.company-cafeteria .box .ph img{
	border: solid 1px #dedede;
}
.company-cafeteria .box .txt-box{
	width:65%;
}


.company-cafeteria .flow{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.company-cafeteria .flow li{
	position:relative;
	padding:20px;
	width:30%;
	color:#fff;
	background-color:#165CC7;
	text-align:center;
	border-radius:10px;
	box-sizing:border-box;
}
.company-cafeteria .flow li:after{
	position:absolute;
	top:50%;
	right:-28px;
	content:"";
	width: 20px;
	height: 20px;
	margin-top:-8px;
	border-top: 4px solid #B4CEE9;
	border-right: 4px solid #B4CEE9;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .4s;
	transition: all .4s;
}
.company-cafeteria .flow li:last-child:after{
	display:none;
}

.company-cafeteria .flow li:last-child{
	background-color:#FEE401;
	color:#215EAA;
}
.company-cafeteria .flow .num{
	display:block;
	margin-bottom:20px;
	position:relative;
	font-size:22px !important;
	line-height:1;
}
.company-cafeteria .flow .num:before{
	content:"";
	position:absolute;
	bottom:-10px;
	left:50%;
	width:30px;
	height:1px;
	margin-left:-15px;
	background-color:#fff;
}
.company-cafeteria .flow li:last-child .num:before{
	background-color:#215EAA;
}
.company-cafeteria .flow .ttl{
    font-size:1.7rem;
	margin-bottom:10px;
}
.company-cafeteria .flow p {
    font-size: 1.4rem !important;
    line-height: 1.7 !important;
}




/* +++++++++++++++++++++++++  */


.other-services{
	margin-bottom:5vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.other-services figure{
	width:47.5%;
}
.other-services figcaption{
	font-size:70%;
	padding-top:0.5em;
}



@media (max-width: 768px) {
	
	
    .mainContents .pageHeader .jp {
        font-size: 2.8rem;
    }
		
	/* +++++++++++++++++++++++++  */
	
	.environment-list{
		margin-bottom:12vw;
	}
	.environment-list li{
		width:calc(100% / 2);
	}
	.environment-list li:nth-child(4){
		border-left:none;
	}
	.environment-list li:nth-child(3),
	.environment-list li:nth-child(5){
		border-left: dashed 1px #ddd;
	}
	.environment-list li:nth-child(3n),
	.environment-list li:last-child{
		margin-right:0;
	}
	.environment-list .ttl{
		font-size: 1.5rem;
	}
	.environment-list .txt{
		font-size:12px !important;
	}
	.environment-list .icon{
		width:50%;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.benefits-list{
		margin-bottom:12vw;
	}
	.benefits-list > li{
		width:100%;
		padding:5vw;
		margin-bottom:3vw;
	}
	
	
	/* +++++++++++++++++++++++++  */
	
	.company-cafeteria{
		margin-bottom:5vw;
	}
	.company-cafeteria .company-cafeteria-mv{
		margin-bottom:5vw;
	}
	.company-cafeteria .box{
		margin-bottom:50px;
		-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
		-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
		-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
	}
	.company-cafeteria .box .txt-box{
		-webkit-box-ordinal-group: -1; -moz-box-ordinal-group: -1; -webkit-flex-order: -1; -moz-flex-order: -1; -webkit-order: -1; -moz-order: -1; order: -1;
	}
	.company-cafeteria .box .ph{
		width:80%;
		margin: 0 auto;
	}
	.company-cafeteria .box .ph img{
		border: solid 1px #dedede;
	}
	.company-cafeteria .box .txt-box{
		width:100%;
		margin-bottom:5vw;
	}
	
	
	.company-cafeteria .flow{
	}
	.company-cafeteria .flow li{
		padding:3vw;
		width:100%;
		margin-bottom:12vw;
	}
	.company-cafeteria .flow li:after{
		display:none;
	}
	.company-cafeteria .flow li:before{
		position:absolute;
		bottom:-7vw;
		right:50%;
		content:"";
		width: 5vw;
		height: 5vw;
		margin-right:-2.5vw;
		border-top: 4px solid #B4CEE9;
		border-right: 4px solid #B4CEE9;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		-webkit-transition: all .4s;
		transition: all .4s;
	}
	.company-cafeteria .flow li:last-child:before{
		display:none;
	}
	
	.company-cafeteria .flow li:last-child{
		background-color:#FEE401;
		color:#215EAA;
	}
	.company-cafeteria .flow .num{
		margin-bottom:4vw;
		font-size:16px !important;
	}
	.company-cafeteria .flow .num:before{
		bottom:-2vw;
		width:10vw;
		margin-left:-5vw;
	}
	.company-cafeteria .flow .ttl{
		font-size:1.6rem;
		margin-bottom:10px;
	}
	.company-cafeteria .flow p {
		font-size: 1.2rem !important;
		line-height: 1.7 !important;
	}
	
	
	
	
	/* +++++++++++++++++++++++++  */
	
	
	.other-services{
		margin-bottom:5vw;
		-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
		-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
		-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
	}
	.other-services figure{
		width:47.5%;
	}
	.other-services figcaption{
		font-size:70%;
		padding-top:0.5em;
	}
	
	
}











